.main_header
{
	margin: 0px 0px 0px 0px;
	padding: 35px 0px 20px 45px;
	background-color: #95B7D0;
	text-align: center;
}

.submenurow
{
    margin: 0px;
    padding: 20px 0px 20px 65px;
    background-color: #95B7D0;
}

h1
{
    padding: 0px 0px 0px 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 160%;
    color: dimgray;
    FONT-FAMILY: Verdana, Arial;
	margin-top: 20px;
	margin-bottom: 20px;
}

h2
{
    padding: 20px 0px 0px 0px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 140%;
    color: dimgray;
    FONT-FAMILY: Verdana, Arial;
	margin-bottom: 20px;
}

h3
{
	font-weight: normal;
	font-size: 150%;
	color: #666666;
	font-family: Verdana, Arial;
	margin-top: 15px;
	margin-bottom: 15px;
}

.img
{
    position: absolute;
    top: -85px;
    left: 50%;
    width: 450px;
    height: 450px;
    background-image: url("../img/monitor32.png");
    background-repeat: no-repeat;
    display: inline-block;
}

.logo
{
	position: absolute;
	top: 5px;
	left: -10px;
	width: 90px;
	height: 70px;
	background-image: url("../img/logo.gif");
	background-repeat: no-repeat;
	display: inline-block;
	z-index: 20;
	overflow: visible;
	float: none;
}

.container
{
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 0px;
    margin: 0px;
}

.grayrow
{
	padding: 10px 0px 15px 0px;
	margin: 15px 0px 0px 0px;
	background-color: #F6F6F6;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #CCCCCC;
}

.social
{
    position: relative;
    display: inline-block;
    padding: 0px 0px 0px 63px;
    vertical-align: middle;
}

.celllogo
{
    padding: 10px 0px 0px 0px;
    width: 90px;
}

.title
{
    padding: 0px 0px 0px 30px;
    font-family: "Lato", "Helvetica Neue", Arial;
    line-height: 1.2em;
    margin-bottom: 30px;
    text-align: left;
    font-size: 37px;
    font-weight: 300;
    letter-spacing: .3px;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-animation-duration: 1s;
}

.title_small
{
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-family: "Lato" , "Helvetica Neue" , Arial;
	line-height: 1.2em;
	text-align: left;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: .3px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-animation-duration: 1s;
}

a.nonunderline
{
	text-decoration: none;
}
a.nonunderline:hover
{
	text-decoration: none;
}

.subtitle
{
  -webkit-font-smoothing: antialiased;
  width: 50%;
    margin-bottom: 30px;
  font-family: "Lato", "Helvetica Neue", Arial;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-animation-duration: 1s;
}

.menubar
{
	padding: 0px 0px 0px 10px;
	margin: 0px;
	background-color: #336699;
}


.menurow .menuitem
{
	background-color: #336699;
    display: inline-block;
    vertical-align: middle;
	padding: 0px;
	margin: 0px;
	padding: 15px 5px 20px 20px;
}

.menuitem
{
    FONT-SIZE: 110%;
	font-family: Arial, Verdana;
	color: #F0F0F0;
}

a.item
{
	float: none;
	font-weight: 600;
	text-decoration: none;
	color: #F0F0F0;
}

a.item:hover
{
	color: #FFF;
}

IMG
{
	padding: 0px;
	margin: 0px;
    display: inline-block;
}

.textbutton {
	font-family: "Lato", "Helvetica Neue", Arial;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	color: #F0F0F0;
	padding: 12px 31px;
	border: 2px solid #ddd;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 400;
	background: rgba(0, 20, 20, 0.15);
	background-color: #336699;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.textbutton:focus, .textbutton:visited {
	text-decoration: none;
	color: #fff;
}
.textbutton:hover {
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}

img
{
    border-width: 0px;
}

.imgbutton {
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #95B7D0;
	border-radius: 4px;
}

.imgbutton:focus .imgbutton:visited {
	text-decoration: none;
	border: 2px solid #00B7D0;
}

.imgbutton:hover{
	border-color: #ddd;
	border: 2px solid #fff;
	border-radius: 4px;
}

.separator {
  height: 1px;
  width: 100%;
  background-color: #ddd;
  position: relative;
  margin: 10px 0 10px;
}

.footer
{
    background: #424B5B;
    margin-top: 50px;
    padding-right: 50px;
    padding-bottom: 35px;
    -webkit-font-smoothing: antialiased;
    vertical-align: top;
}

.captionlight
{
    font-size: 140%;
    font-weight: 400;
    color: #F5F5F5;
}

.captionblack
{
	margin: 0px 0px 20px 0px;
	font-size: 120%;
	font-weight: 400;
	color: #666666;
}

.copyright
{
	font-family: Arial, Verdana;
	color: #BBBBBB;
	font-size: 80%;
	color: #F5F5F5;
	text-align: right;
}

.footerrow .footercol
{
	display: inline-block;
	vertical-align: top;
	padding: 0px 0px 0px 40px;
	margin: 0px;
}

.footercol
{
	font-family: Arial, Verdana;
	color: #BBBBBB;
	width: 250px;
	line-height: 150%;
}

.footercol > a
{
	color: #C8C8C8;
}

.footercol > a:hover
{
	color: #FFFFFF;
}

.pricefont
{
	font-family: Arial, Verdana;
	font-size: 240%;
	color: #000000;
}

.dollar
{
	font-family: Arial, Verdana;
	position: relative;
	top: -15px;
}

.pricecheck
{
	margin: 5px;
	vertical-align: middle;
}

.miscrow .misccol
{
	display: inline-block;
	vertical-align: top;
	vertical-align: middle;
}

.misccol
{
	margin: 0px;
	padding: 0px 5px 0px 5px;
}

.iconcol
{
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: right;
	width: 200px;
}

.pricerow .pricecol
{
	display: inline-block;
	vertical-align: top;
}

.pricecol
{
	padding: 10px;
	font-family: Arial, Verdana;
	color: #333333;
	line-height: 120%;
	background-color: #EEEEEE;
	margin-right: 10px;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(181, 181, 181, 0.3);
	width: 190px;
	font-size: 77%;
}

.pictrow .pictcol
{
	display: inline-block;
	vertical-align: top;
}

.pictcol
{
	padding: 10px;
	margin: 10px;
	background-color: #EEEEEE;
	border: 1px solid #E6E6E6;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(181, 181, 181, 0.3);
	width: 300px;
}


.page
{
	font-family: Verdana, Arial;
	padding: 0px;
	margin: 0px;
}

.content
{
	margin: auto;
	text-align: left;
    padding: 0px 0px 0px 0px;
	width: 90%;
	vertical-align: top;
}

a 
{
	color: #0066FF;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.text li
{
	list-style-type: none;
	margin-left: 0px;
    padding-left: 0px;
}

.text
{
	padding: 0px;
	font-size: 100%;
	color: #666666;
	line-height: 150%;
	vertical-align: top;
}

.resume
{
    padding: 0px 0px 0px 50px;
    font-size: 105%;
    color: #808080;
    line-height: 150%;
    vertical-align: top;
}

.picturedescr
{
    padding: 0% 1% 0% 1%;
    font-size: 105%;
    color: #808080;
    line-height: 180%;
    vertical-align: top;
}

.picture
{
    vertical-align: top;
	width: 500px;
}

.scrn
{
	vertical-align: top;
	width: 600px;
	text-align: right;
}

.button-gray {
	margin-top: 20px;
  -webkit-font-smoothing: antialiased;
  border: 0;
  outline: none;
  padding: 1px;
  display: inline-block;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  -ms-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  -o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075);
  background: #adb2bb;
  background: -webkit-linear-gradient(#ccd0d6, #adb2bb);
  background: -moz-linear-gradient(#ccd0d6, #adb2bb);
  background: -ms-linear-gradient(#ccd0d6, #adb2bb);
  background: -o-linear-gradient(#ccd0d6, #adb2bb);
  background: linear-gradient(#ccd0d6, #adb2bb);
}

.button-gray span {
  display: block;
  font-size: 14px;
  padding-left: 23px;
  padding-right: 23px;
  height: 36px;
  line-height: 33px;
  border-radius: 4px;
  font-weight: bold;
  color: #444;
  text-shadow: 0 1px 0 white;
  background: #eff1f4;
  background: -webkit-linear-gradient(#f7f8fa, #eff1f4);
  background: -moz-linear-gradient(#f7f8fa, #eff1f4);
  background: -ms-linear-gradient(#f7f8fa, #eff1f4);
  background: -o-linear-gradient(#f7f8fa, #eff1f4);
  background: linear-gradient(#f7f8fa, #eff1f4);
  -webkit-box-shadow: inset 0 1px 0 white;
  -moz-box-shadow: inset 0 1px 0 white;
  -ms-box-shadow: inset 0 1px 0 white;
  -o-box-shadow: inset 0 1px 0 white;
  box-shadow: inset 0 1px 0 white;
}
.button-gray:hover {
  text-decoration: none;
}
.button-gray:active, .button-gray.active {
  background: #b5bac2;
  background: -webkit-linear-gradient(#b5bac2, #b5bac2);
  background: -moz-linear-gradient(#b5bac2, #b5bac2);
  background: -ms-linear-gradient(#b5bac2, #b5bac2);
  background: -o-linear-gradient(#b5bac2, #b5bac2);
  background: linear-gradient(#b5bac2, #b5bac2);
}
.button-gray:active span, .button-gray.active span {
  color: #444;
  background: #eff1f4;
  background: -webkit-linear-gradient(#e6e8eb, #eff1f4);
  background: -moz-linear-gradient(#e6e8eb, #eff1f4);
  background: -ms-linear-gradient(#e6e8eb, #eff1f4);
  background: -o-linear-gradient(#e6e8eb, #eff1f4);
  background: linear-gradient(#e6e8eb, #eff1f4);
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  -o-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

.nonactive
{
    color: #C0C0C0;
}